
.NewsIndustry.md31704 {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 0.8rem 0 1rem;
}

.NewsIndustry.md31704 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .NewsIndustry.md31704 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.NewsIndustry.md31704 .IndustryHead {
    width: 100%;
}

.NewsIndustry.md31704 .IndustryHead .Title {
    width: 100%;
    color: var(--theme);
    font-weight: 700;
    line-height: 1.2;
}

.NewsIndustry.md31704 .IndustryList {
    width: 100%;
    margin-top: 0.4rem;
}

.NewsIndustry.md31704 .IndustryItem {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.4rem;
    border: 0.01rem solid rgba(0, 0, 0, 0.06);
    margin-top: 0.2rem;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border-radius: 0.12rem;
}

.NewsIndustry.md31704 .IndustryItem:first-child {
    margin-top: 0;
}

.NewsIndustry.md31704 .IndustryItem:hover {
    background: #f8f8f8;
    border-color: #f8f8f8;
    -webkit-box-shadow: 0 0.06rem 0.2rem rgba(34, 34, 34, 0.08);
    box-shadow: 0 0.06rem 0.2rem rgba(34, 34, 34, 0.08);
}

.NewsIndustry.md31704 .IndustryItem:hover .IndustryImg img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.NewsIndustry.md31704 .IndustryImg {
    width: 33.35%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 0.15rem; 
}

.NewsIndustry.md31704 .IndustryImg .img{
    position: relative;
    padding-top: calc(270 / 507 * 100%);
}

.NewsIndustry.md31704 .IndustryImg img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.NewsIndustry.md31704 .IndustryBody {
    width: 66.65%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-left: 0.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
}

.NewsIndustry.md31704 .IndustryDate {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #666;
    margin-top: 0.4rem;
}

.NewsIndustry.md31704 .IndustryDate .DateIcon {
    width: 0.18rem;
    height: 0.18rem;
    min-width: 13.5px;
    min-height: 13.5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--active);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 0.1rem;
}

.NewsIndustry.md31704 .IndustryDate .DateText {
    width: auto;
    line-height: 1.2;
}

.NewsIndustry.md31704 .IndustryTitle {
    width: 100%;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 0.15rem;
}

.NewsIndustry.md31704 .IndustryRemark {
    width: 100%;
    color: #666;
    line-height: 1.8;
    margin-top: 0.15rem;
}

.NewsIndustry.md31704 .IndustryMore {
    width: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    margin-top: 0.5rem;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.NewsIndustry.md31704 .IndustryMore .MoreIcon {
    width: 0.12rem;
    height: 0.12rem;
    min-width: 9px;
    min-height: 9px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--active);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 0.16rem;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.NewsIndustry.md31704 .IndustryMore .MoreText {
    color: var(--active);
}

.NewsIndustry.md31704 .IndustryMore:hover {
    opacity: 0.8;
}

.NewsIndustry.md31704 .IndustryMore:hover .MoreIcon {
    -webkit-transform: translate(0.02rem, -0.02rem);
    transform: translate(0.02rem, -0.02rem);
}

.NewsIndustry.md31704 .IndustryPager {
    width: 100%;
    margin-top: 0.5rem;
}

@media (max-width: 900px) {
    .NewsIndustry.md31704 {
        padding: 0.6rem 0 0.8rem;
    }

    .NewsIndustry.md31704 .IndustryItem {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0.3rem 0;
    }

    .NewsIndustry.md31704 .IndustryImg {
        width: 100%;
    }

    .NewsIndustry.md31704 .IndustryBody {
        width: 100%;
        padding-left: 0;
        margin-top: 0.2rem;
    }
}


.NewsCompany.md31704 {
  width: 100%;
  overflow: hidden;
  background: #f7f2ec;
  padding: 1.1rem 0 1rem;
}
.NewsCompany.md31704 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .NewsCompany.md31704 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.NewsCompany.md31704 .CompanyHead {
  width: 100%;
}
.NewsCompany.md31704 .CompanyHead .Title {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  line-height: 1.2;
}
.NewsCompany.md31704 .CompanySwiper {
  width: 100%;
  margin-top: 0.58rem;
  position: relative;
  z-index: 5;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 0.12rem;
  overflow: hidden;
  -webkit-box-shadow: 0 0.06rem 0.2rem rgba(34, 34, 34, 0.08);
          box-shadow: 0 0.06rem 0.2rem rgba(34, 34, 34, 0.08);
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide:hover {
  -webkit-box-shadow: 0 0.1rem 0.3rem rgba(34, 34, 34, 0.12);
          box-shadow: 0 0.1rem 0.3rem rgba(34, 34, 34, 0.12);
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide:hover .SlideImg img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideImg {
  width: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  overflow: hidden;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideImg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideContent {
  width: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #fff;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideTitle {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  line-height: 1.4;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideLine {
  width: 0.36rem;
  height: 0.05rem;
  background: var(--active);
  margin-top: 0.3rem;
  border-radius: 0.02rem;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideRemark {
  width: 100%;
  color: #666;
  line-height: 1.8;
  margin-top: 0.3rem;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideDate {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #666;
  margin-top: auto;
  padding-top: 0.3rem;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideDate .DateIcon {
  width: 0.18rem;
  height: 0.18rem;
  min-width: 13.5px;
  min-height: 13.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--active);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 0.08rem;
}
.NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideDate .DateText {
  width: auto;
  line-height: 1.2;
}
.NewsCompany.md31704 .CompanyArrows {
  display: none;
}
.NewsCompany.md31704 .CompanyList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 0.4rem;
}
.NewsCompany.md31704 .CompanyCard {
  width: calc((100% - 0.8rem) / 3);
  margin-right: 0.4rem;
  margin-bottom: 0.4rem;
  display: block;
  background: #fff;
  border-radius: 0.12rem;
  overflow: hidden;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  z-index: 5;
}
.NewsCompany.md31704 .CompanyCard::after {
  content: "";
  width: 0;
  height: 0.04rem;
  background: var(--active);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  -webkit-transition: width 1s;
  transition: width 1s;
}
.NewsCompany.md31704 .CompanyCard:nth-child(3n) {
  margin-right: 0;
}
.NewsCompany.md31704 .CompanyCard:hover {
  -webkit-box-shadow: 0 0.1rem 0.3rem rgba(34, 34, 34, 0.12);
          box-shadow: 0 0.1rem 0.3rem rgba(34, 34, 34, 0.12);
}
.NewsCompany.md31704 .CompanyCard:hover::after {
  width: 100%;
}
.NewsCompany.md31704 .CompanyCard:hover .CompanyImg img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.NewsCompany.md31704 .CompanyCard:hover .CompanyTitle {
  color: var(--active);
}
.NewsCompany.md31704 .CompanyCard .CompanyImg {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  overflow: hidden;
}
.NewsCompany.md31704 .CompanyCard .CompanyImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  display: block;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.NewsCompany.md31704 .CompanyCard .CompanyBody {
  width: 100%;
  padding: 0.4rem;
}
.NewsCompany.md31704 .CompanyCard .CompanyDate {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #666;
}
.NewsCompany.md31704 .CompanyCard .CompanyDate .DateIcon {
  width: 0.18rem;
  height: 0.18rem;
  min-width: 13.5px;
  min-height: 13.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--active);
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 0.08rem;
}
.NewsCompany.md31704 .CompanyCard .CompanyDate .DateText {
  width: auto;
  line-height: 1.2;
}
.NewsCompany.md31704 .CompanyCard .CompanyTitle {
  width: 100%;
  color: var(--theme);
  line-height: 1.6;
  margin-top: 0.2rem;
  font-weight: 700;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.NewsCompany.md31704 .CompanyCard .CompanyRemark {
  width: 100%;
  color: #999;
  line-height: 1.8;
  margin-top: 0.2rem;
}
.NewsCompany.md31704 .CompanyPager {
  margin-top: 0.2rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 900px) {
  .NewsCompany.md31704 {
    padding: 0.6rem 0 0.8rem;
  }
  .NewsCompany.md31704 .CompanySwiper .swiper-slide {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideImg {
    width: 100%;
  }
  .NewsCompany.md31704 .CompanySwiper .swiper-slide .SlideContent {
    width: 100%;
    padding: 0.3rem;
  }
  .NewsCompany.md31704 .CompanySwiper .CompanyArrows {
    display: block;
  }
  .NewsCompany.md31704 .CompanySwiper .CompanyArrows .Arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    pointer-events: auto;
    background: #f6f6f6;
    color: var(--active);
    border-color: #f6f6f6;
    z-index: 10;
  }
  .NewsCompany.md31704 .CompanySwiper .CompanyArrows .Arrow.Prev {
    left: 10px;
  }
  .NewsCompany.md31704 .CompanySwiper .CompanyArrows .Arrow.Next {
    right: 10px;
  }
  .NewsCompany.md31704 .CompanySwiper .CompanyArrows .Arrow:hover {
    background: var(--active);
    border-color: var(--active);
  }
  .NewsCompany.md31704 .CompanySwiper .CompanyArrows .Arrow:hover .Icon {
    color: #fff;
  }
  .NewsCompany.md31704 .CompanyCard {
    width: calc((100% - 0.2rem) / 2);
    margin-right: 0.2rem;
  }
  .NewsCompany.md31704 .CompanyCard:nth-child(3n) {
    margin-right: 0.2rem;
  }
  .NewsCompany.md31704 .CompanyCard:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 500px) {
  .NewsCompany.md31704 .CompanyCard {
    width: 100%;
    margin-right: 0;
  }
  .NewsCompany.md31704 .CompanyCard:nth-child(n+3) {
    display: none;
  }
  .NewsCompany.md31704 .CompanyCard:nth-child(3n), .NewsCompany.md31704 .CompanyCard:nth-child(2n) {
    margin-right: 0;
  }
}

/* 分页器 */
.CertPagers {
  width: 100%;
  margin-top: 0.64rem;
}
.CertPager {
  width: 100%;
}
.Pages {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page.In .PageButton::after {
    opacity: 1;
}

.Page.In .PageNum {
    color: #fff;
    border-color: transparent;
}

.Page {
    width: auto;
    margin: 0.05rem;
    cursor: pointer;
}

.Page:hover .PageButton::after {
    opacity: 1;
}

.Page:hover .PageNum {
    color: #fff;
    border-color: transparent;
}

.Page:hover .PagePrev,
.Page:hover .PageNext {
    color: #fff;
}

.Page .PageButton {
    width: 0.46rem;
    height: 0.46rem;
    min-width: 34.5px;
    min-height: 34.5px;
    position: relative;
    z-index: 5;
    border-radius: 50%;
    overflow: hidden;
}

.Page .PageButton::after {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 4;
    background: var(--active);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 0;
}

.Page .PageNum {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #333;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page .PagePrev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Page .PagePrev,
.Page .PageNext {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.Page .PagePrev svg,
.Page .PageNext svg {
    width: 16%;
    height: 32%;
}

.Page .PageNext::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.Page.Ellipsis {
    pointer-events: none;
}

.Page.Ellipsis .PageButton::after {
    opacity: 0;
}

.Page.Ellipsis .PageNum {
    cursor: default;
}
